<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Jewellery Shop</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body>
  <app-root>
    <div style="text-align:center">
      <img src="./assets/md-preload.gif" />
    </div>
  </app-root>
</body>
</html>
